## jnettop 0.13.0

=== debian/changelog ===
jnettop (0.13.0-4) unstable; urgency=medium

  * Team upload.
  * d/rules: simplify dh overrides
  * d/p/0009, d/rules: Don't override CFLAGS (Closes: #1119459)

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Wed, 29 Oct 2025 22:03:08 +0100

jnettop (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Build-Depends: architecture-is-64-bit

 -- Andreas Tille <tille@debian.org>  Fri, 21 Feb 2025 17:53:31 +0100

jnettop (0.13.0-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Maintain in Package Salvage team
    Closes: #1089589
  * Do not embedded build path in /usr/sbin/jnettop
    Closes: #1020668
  * d/rules: short dh
  * debhelper-compat (= 13)
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Remove constraints unnecessary since bullseye (oldstable):
    + Build-Depends: Replace dependency on transitional package libncurses5-dev
      with replacement libtinfo6, libncurses-dev.
    + Build-Depends: Replace dependency on transitional package libpcap-dev
      with replacement libpcap0.8-dev.
  * watch file standard 4 (routine-update)
  * Add Homepage
  * Fake watch file
    Closes: #449784
  * d/copyright: DEP5

  [ наб ]
  * d/p/0005: Don't require gethostbyname("localhost") to work, this is not
    actually used anywhere later
  * Link to glib correctly

  [ Matthias Klose ]
  * Fix FTBFS with ld --as-needed. Closes: #641706 (LP: #770990)

  [ Helmut Grohne ]
  * Fix FTCBFS: uses AC_TRY_RUN
    Closes: #993942

  [ A. Costa ]
  * Fix typo in manpage
    Closes: #700832

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sun, 08 Dec 2024 21:48:43 +0100

jnettop (0.13.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep}. (Closes: #999065)

 -- Adrian Bunk <bunk@debian.org>  Mon, 27 Dec 2021 22:26:53 +0200

jnettop (0.13.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC. (Closes: #925721)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 30 Mar 2020 22:37:51 +0100

jnettop (0.13.0-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch file
  * Switch to source format 3.0 (quilt) and try to split out patches

 -- Ari Pollak <ari@debian.org>  Mon, 04 Oct 2010 21:02:59 -0400

jnettop (0.12.0-4) unstable; urgency=low

  * Use 64-bit integers for byte totals (Closes: #448264)
  * Support bigger units than GiB
  * Update menu section

 -- Ari Pollak <ari@debian.org>  Sat, 27 Oct 2007 16:10:00 -0400

jnettop (0.12.0-3) unstable; urgency=low

  * Remove -b option from help texts, since it's unimplemented
  * Fix spelling mistake (Closes: #363987)

 -- Ari Pollak <ari@debian.org>  Fri, 18 May 2007 21:55:47 -0400

jnettop (0.12.0-2) unstable; urgency=low

  * Fix a small display bug that wasn't fixed in the previous revision

 -- Ari Pollak <ari@debian.org>  Wed, 19 Apr 2006 22:44:18 -0400

jnettop (0.12.0-1) unstable; urgency=low

  * New upstream release
    - Thanks to Jose Parrella for doing all of the work to port & test
      the aggregation patch for this release.
  * Correct path to su-to-root in menu file

 -- Ari Pollak <ari@debian.org>  Wed, 19 Apr 2006 22:19:39 -0400

jnettop (0.11.0-2) unstable; urgency=low

  * Apply patch from Laszlo Kupor to fix a typo that caused
    remote host+port aggregation not to work properly (Closes: #326568)

 -- Ari Pollak <ari@debian.org>  Thu,  8 Dec 2005 10:53:55 -0500

jnettop (0.11.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Sun,  3 Jul 2005 13:02:32 -0400

jnettop (0.10.1-1) unstable; urgency=low

  * New upstream release
  * Added host+port options to man page
  * jnettop.c: Fixed parsing of host+port config file option by
    adding '+' to list of allowed config identifiers
    (Thanks to Henrik Riomar for providing an initial fix)

 -- Ari Pollak <ari@debian.org>  Mon, 29 Nov 2004 12:20:00 -0500

jnettop (0.9-3) unstable; urgency=low

  * Add a new host+port aggregation option, and correct README to
    reflect this. Hopefully this should clear up the documented behavior
    while still allowing host-only aggregation. And hopefully I got
    it right this time. (Closes: #250032)

 -- Ari Pollak <ari@debian.org>  Thu,  3 Jun 2004 12:43:16 -0400

jnettop (0.9-2) unstable; urgency=low

  * Apply fix for host aggregation (Closes: #250032)
  * Move jnettop to /usr/sbin, this is really only useful when run as root

 -- Ari Pollak <ari@debian.org>  Thu, 20 May 2004 11:35:50 -0400

jnettop (0.9-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Wed, 30 Jul 2003 17:24:15 -0400

jnettop (0.8.1-1) unstable; urgency=low

  * Change location of homepage
  * Add watch file
  * Add menu entry, since upstream now includes an interface parameter
    (Closes: #18202)
  * Man page is now included upstream
  * Use debian/compat

 -- Ari Pollak <ari@debian.org>  Tue, 29 Apr 2003 00:48:48 -0400

jnettop (0.7-4) unstable; urgency=low

  * Add libpcap-dev to build-depends

 -- Ari Pollak <ari@debian.org>  Fri, 21 Feb 2003 19:33:50 -0500

jnettop (0.7-2) unstable; urgency=low

  * Add libncurses5-dev to build-depends (Closes: #181965)

 -- Ari Pollak <ari@debian.org>  Fri, 21 Feb 2003 17:07:38 -0500

jnettop (0.7-1) unstable; urgency=low

  * Initial Release. (Closes: #181533)

 -- Ari Pollak <ari@debian.org>  Tue, 18 Feb 2003 15:00:38 -0500
