=== debian/control ===
Source: jnettop
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Ari Pollak <ari@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               libglib2.0-dev,
               libtinfo6,
               libncurses-dev,
               libpcap0.8-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/jnettop
Vcs-Git: https://salsa.debian.org/salvage-team/jnettop.git
Homepage: https://web.archive.org/web/20160314195830/http://jnettop.kubs.info/wiki/

Package: jnettop
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: View hosts/ports taking up the most network traffic
 jNettop captures traffic coming across the host it is running on and displays
 streams sorted by bandwidth they use. Result is a nice listing of
 communication on network by host and port, how many bytes went
 through this transport and the bandwidth it is consuming.
