=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- jnettop_LDADD='$$(LDADD) $$(GLIB_LIBS)'
	#/usr/bin/docbook-to-man debian/jnettop.sgml > jnettop.1

execute_after_dh_auto_install:
	mv debian/jnettop/usr/bin debian/jnettop/usr/sbin
	install -D .jnettop debian/jnettop/usr/share/doc/jnettop/dot.jnettop
